Subject: Re: Bug#881715: alsa-utils: High CPU usage on the default device

From: Elimar Riesebieter <[email-masked]>
Date: Tue, 14 Nov 2017 22:14:08 +0100

* Andoru <[email-masked]> [2017-11-14 22:03 +0200]:

> > What makes you think an alsa process eats high cpu usage?
> 
> You skipped a paragraph from my report:
> 
> > It's just easy to tell if an app/ALSA uses too much CPU if you just play
> some audio files
> > and you don't have anything else that might need the extra CPU power,
> > like rendering the video stream or render the graphics. I can fix the
> > high CPU usage in VLC if I switch the audio sub-device from the Default
> > to a specific one (in my case: Analog Front Speakers).
> 
> ///
> 
> > Can you post the tespective line with column
> > headers aou of htop or top please?
> 
> Sorry... could you elaborate what you mean? What parameters should I start
> htop to get he info you need?

Just run htop while an alsa-process needs high cpu load. Copy the
line which shows that from (h)top to this bug report. Or just file a
screenshot to a puplic server somewhere.

Elimar
-- 
    .~.
    /V\   L   I   N   U   X
   /( )\ >Phear the Penguin<
   ^^-^^